AnsweredAssumed Answered

How to resolve ERROR state during APIGW 9.1 platform upgrade?

Question asked by svvoorn on Jul 12, 2016
Latest reply on Aug 30, 2016 by Stephen_Hughes

During platform upgrade to APIGW 9.1 we got an error state during upload. Now we got this:

Patch ID Layer7_PlatformUpdate_64bit_v9.1.00 (Upgrades the Layer 7 64bit Platform to the 9.1.00 version. This patch requires that the 9.0.00 Platform Update be installed first. It also requires a restart of the Layer 7 Appliance.) is ERROR, last modified on 2016-07-12T15:43:49+0200

We cannot delete the upgrade, and we allso cannot install or upload again.

How to fix this?

 

Sebastian van Voorn.

Outcomes